// Base
import * as base from './_crud-base'

const path = '/api/v1/reference/diagnose-prb'
const name = 'diagnose-referral'

export function getList(params: any = null) {
  const url = path
  return base.getList(url, params, name)
}
